/*********************
START: ABOUT
*********************/
.about{
    padding-block: 7rem;
}

/*********************
END: ABOUT
*********************/
/*********************
START: APPROACH
*********************/
.approach{
    position: relative;
    background-image: url(../img/approach-bg.jpg);
    min-height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    border-top: 1px solid var(--border-color-2);
    border-bottom: 1px solid var(--border-color-2);
}

.approach::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 6, 0.85);
}

.approach--content{
    position: relative;
    margin-block: 11rem;
    color: var(--baseLight-color);
}

.approach--content >p{
    width: 50%;
}

.approach--content ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-block-start: 2.5rem;
}

.approach--content ul li{
    width: 49.5%;
    padding: 2rem;
    margin-block-end: 1rem;
    background-color: var(--box-color-2);
    border-radius: var(--border-radius10);
}

.approach--content ul li h3{
    margin-block-end: 1rem;
    font-weight: 400;
}
/*********************
END: APPROACH
*********************/

/*********************
START: TaLK
*********************/
.talk--content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.talk--img,
.talk--form {
    width: 48%;
    position: relative;
}

.talk--img img {
    width: 100%;
	height: auto;
}

.talk--form {
    padding-inline-start: 3rem;
}

.talk--form form{
	margin-block-start: 3rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.talk--form form input,
.talk--form form textarea{
	margin-block:0.5rem 1.5rem;
}

.talk--form form p{
	width: 100%;
}

.talk--form form p:nth-child(2), 
.talk--form form p:nth-child(3){
	width: 48%;
}

.talk--form form input[type=submit]{
	margin-inline-start: auto;
}

/*********************
END: TALK
*********************/
@media screen and (min-width: 1440px) {
    .approach--content ul li h3{
        font-size: var(--text-lg);
    }

}

@media screen and (min-width: 1320px) and (max-width: 1439px) {
    .approach--content ul li h3{
        font-size: var(--text-lg);
    }
}

@media screen and (max-width: 1319px) {


    .approach--content ul li h3{
        font-size: var(--text-lg);
    }

    .approach--content >p{
        width: 60%;
    }
}

@media screen and (max-width: 1200px) {
    .approach--content >p{
        width: 70%;
    }
}

@media screen and (max-width: 992px) {
    .approach--content >p{
        width: 80%;
    }
}

@media screen and (max-width: 768px) {
    .talk--content{
        flex-direction: column-reverse;
    }

    .talk--form {
        width: 80%;
        padding-inline-start:0;
        margin-block-start: 2rem;
    }

    .talk--img{
        width: 70%;
        margin-block-start: 3rem;
    }

    .talk--img, .talk--img img{
        border-radius: var(--border-radius10);
    }

    .approach--content >p{
        width: 90%;
    }

    .approach--content ul li{
        width: 49%;
    }
}

@media screen and (max-width: 576px) {
    .approach--content >p{
        width: 100%;
    }

    .approach--content ul li{
        width: 100%;
    }
}

@media screen and (max-width: 425px) {
    .talk--form{
        width: 90%;
    }
}

@media screen and (max-width: 375px) {
   
}